local fn = _gn(0x1363a998)
--- Returns the zoom level data by index from mapzoomdata.meta file.
-- @param index Zoom level index.
-- @param zoomScale fZoomScale value.
-- @param zoomSpeed fZoomSpeed value.
-- @param scrollSpeed fScrollSpeed value.
-- @param tilesX vTiles X.
-- @param tilesY vTiles Y.
-- @return A boolean indicating TRUE if the data was received successfully.
function Global.GetMapZoomDataLevel(index)
	return fn(index, _f, _f, _f, _f, _f, _r)
end
